@charset "utf-8";
@media screen and (max-width: 800px) {
/*-------------------------------------------------
 body
-------------------------------------------------*/
html {
overflow: auto;
}
	
body {
 font-family: "メイリオ", Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 -webkit-text-size-adjust:100%;
 width:100%;
 margin:0 auto;
 text-align:left;
 background-color:#ffffff;
 color:#1b1b1b;
 overflow-x:hidden;
}
#wra {
 margin:auto;
 width:100%;
}
h1 {
 margin:0;
 padding:0;
}
a, a:focus {
 color:#1b1b1b;
 text-decoration:none;
 outline: none;
}
a:link, a:visited {
 color:#1b1b1b;
}
a:hover, a:active {
 text-decoration:none;
 color:#1b1b1b;
}
img {
 display:block;
}
a:hover img {
 opacity:0.7;
 -ms-filter: "alpha( opacity=70 )";
}
h1, h2, h3, h4, h5, h6, img, img a, p, table, tr, td, dt, dl, dd {
 margin: 0px;
 padding: 0px;
 border:0px;
}
h1, h2, h3, h4, h5, h6 {
}
ul, ol, li, dl, dt, dd {
 list-style-type: none;
 list-style-position: outside;
 margin: 0px;
 padding: 0px;
 font-weight:normal;
}
.sec {
 width:100%;
 margin:auto;
}
.sec-mar {
 margin:50px 0 100px;
}
.sec-mar-non {
 margin:50px 0 0px;
}
 .inl-ima img {
 display:inline;
}
.fle-cla {
 display: block;
}
.fle-mar-aut {
 margin:auto;
}
/*-------------------------------------------------
 header
-------------------------------------------------*/
#hea-wra {
 width:100%;
 height:100px;
}
 #hea-blo {
 margin:auto;
 width:100%;
 display:block;
}

/*#hea-blo img{
	vertical-align:bottom;
}*/
#hea-top {
 width:130px;
}
#hea-mid {
 width:auto;
}
#hea-bot {
	max-width:160px;
 width:100%;
 height:60px;
display:flex;
flex-wrap:wrap;
justify-content: space-around;/*均等分布*/
align-items:center;/*垂直中央*/
	margin:auto;
margin-top:-6px;

}
#hea-bot-sma {
 width:100%;
 display:flex;
 justify-content:center;
 align-items:center;
}
	#hea-tex {
	max-width:100px;
	width:100%;
	height:auto;
	padding-top:5px;
}

/*-------------------------------------------------
 navigation
-------------------------------------------------*/


#navToggle {
 display:block; /*通常時は非表示にしておきます*/
/* position:absolute; bodyに対しての絶対位置指定です*/
position:absolute;
 right:10px;
 top:0px;
 width:calc(26px);
 height:calc(42px);
 cursor:pointer;
 background:#f3f3f3;
 padding:0 7px;
 margin:5px 0;
 border:solid 1px #cccccc;
 border-radius:0px;
user-select: none; /* CSS3 */
-moz-user-select: none; /* Firefox */
-webkit-user-select: none; /* Safari、Chromeなど */
-ms-user-select: none; /* IE10かららしい */
}
#navToggle div {
position:relative;
} /*spanの絶対位置指定の親にします*/
#navToggle span {
 display:block;
 position:absolute; /*#navToggle div に対して*/
 width:100%;
 left:0;
 border-bottom:solid 2px #999;
 -webkit-transition: .35s ease-in-out;
 -moz-transition: .35s ease-in-out;
 transition: .35s ease-in-out;
}
#navToggle span:nth-child(1) {
top:12px;
}
#navToggle span:nth-child(2) {
top:20px
}
#navToggle span:nth-child(3) {
top:28px
}
#men {
 display:none;
 width:100%;
 height:auto;
 z-index:100;
 position:absolute;
 top:54px;
}
 ul#men li {
width:100%;
	height:54px;

 text-align:left;
 line-height:140%;
 font-size:16px;
 border-bottom:solid 1px #e9e9e9;
background-color: rgba( 255, 255, 255, 0.95 );
 user-select: none;
}
ul#men li a {
 width:100%;
 height:24px;
 padding:15px 0px;
 display:block;
 text-align:center;
 line-height:18px;
 text-decoration:none;
 color:#52483f;
}
ul#men li a img {
 display:inline;
	height:100%;
	width:auto;
 
 
}
ul#men li a:before {
 content:none;
 color:#1b1b1b;
}

/*-------------------------------------------------
20170909　追随メニューのためのCSS　by WebCreatorCloudProject TRIBECA
------------------------------------------------*/
.header {
position: relative;
z-index: 2;
height:54px;
 background-color: rgba( 255, 255, 255, 0.95 );
 transition: height 0.3s ease-out 0.3s;
}
#inner-header {
height:54px;
min-height:54px;
transition: height 0.3s ease-out 0.3s;
}
 .header-menu-obey {
position: fixed;
z-index: 2;
top: 0;
left: 0;
width: 100%;
height:54px;
}
@keyframes fadeInDown {
0% {
opacity:1;
transform:translate3d(0, -100%, 0)
}
to {
 opacity:1;
 transform:none
}
}
.header-menu-obey {
 animation-name:fadeInDown;
 animation-duration:1s;
 animation-fill-mode:both
}
.inner-header-obey {
 height:54px!important;
 min-height: 54px!important;
}
/*-------------------------------------------------
20170922　メールフォームのCSS　by WebCreatorCloudProject TRIBECA
------------------------------------------------*/
/*-------------------------------------------------
 メイン画像 main visual
  -------------------------------------------------*/

#mai-vis-wra {
 width:100%;
 height:auto;
 margin:auto;
 background:none;
}
#mai-vis-inn {
 margin:auto;
 width:100%;
}
#sub-vis-wra {
 width:100%;
 height:240px;
 margin:0 auto 0px;
 background:#f3f3f3;
}
#sub-vis-inn {
 font-size:200%;
 letter-spacing:4px;
 margin:auto;
 width:100%;
 line-height:240px;
 vertical-align:middle;
 text-align:center;
 background:url(../images/bac_con_hea01.png) top center no-repeat;
 background-size:auto 240px;
}
/*-------------------------------------------------
 left-navigation
-------------------------------------------------*/

/*-------------------------------------------------
 footer
-------------------------------------------------*/
#foo-wra {
 width:100%;
 height:100%;
 background:#f3f3f3;
}
 #foo-con {
 width:100%;
 height:100%;
 margin:auto;
 padding:0px 0;
 text-align:center
}
/*-------------------------------------------------
 common START
-------------------------------------------------*/
.sp-blo {
 display:block;
}
.pc-blo {
 display:none;
}
#con-wra {
 margin:auto 3%;
 width:94%;
}
#mai-con {
 width:calc(100%);
 height:calc(100%);
 margin:auto;
 padding:15px 0 20px;
}
.sec-con {
 margin:0 0 60px 0;
 text-align:center;
}
.sec-con-sid {
 margin:0 20px 0px;
 text-align:center;
}
.sec-con-wid {
 margin:0 0px 0;
 text-align:left;
}
.sec-con-wid-cen{
	margin:0 0px 0;
	text-align:center;
}
.com-exa-dis {
 margin:0 0 40px 20px;
}
.con-exa {

}
/*WORK PICTURE 2026/03/29*/
.con-exa li{
	max-width:840px;
	width:100%;
	height:auto;
	display:block;
	margin:0 auto;
}


ul.con-exa li img{
	width:100%;
	height:auto;
	padding-bottom:20px;
}
/*END WORK PICTURE 2026/03/29*/

 .sec h2 {
 text-align:center;
 margin:auto;
 border-bottom:solid 2px #cdcdcd;
 width:100%;
 padding-top:20px;
 margin-bottom:20px;
}
.sec h2.und-lin-non {
 text-align:center;
 margin:0 auto 30px;
 border-bottom:none;
 width:100%;
 padding-top:30px;
}
.sec h3.sec-tit {
 text-align:center;
 padding:30px 0;
 font-size:130%;
 letter-spacing:2px;
}
.sec h3.sec-tit-wor {
 position: static;
 text-align:left;
 width:100%;
 border-top:solid 1px #cdcdcd;
 margin:30px 0 10px;
}
.sec h3.sec-tit-wor p {
 margin:10px 0px;
 background-color: white;
 font-size:180%;
 position: static;
 top: 0px;
 left: 0;
 padding:0 20px 0 0;
}
.flo-bor {
 text-align:left;
 width:100%;
 border-top:solid 1px #cdcdcd;
 margin:50px 0 50px;
 position:relative;
}
.flo-bor img {
 position:absolute;
 top:-50px;
 left:calc(50% - 30px);
}
.sho-blo {
 width:100%;
 height:100%;
 margin:auto;
}
.sho-blo-sec {
 margin:auto;
 width:100%;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
}
.sho-blo-sec li {
 margin-right:0px;
 margin-bottom:15px;
}
.sho-blo-sec li img{
	width:100%;
	height:auto;
	object-fit: cover
}

.sho-blo-sec li:nth-child(3n) {
 margin-right:0px;
}
.sho-blo-inn {
}
.sho-blo-inn-ima img {
 display:inline;
 text-align:center;
}
.sho-blo-inn-ima {
 text-align:center;
 padding-bottom:10px;
}
.sho-blo-inn-tex {
 font-size:80%;
 line-height:130%;
 padding:0 15px;
}
.sns-ban-blo{
	width:100%;
	height:auto;
	margin:20px auto 10px;
	overflow:hidden;
}
.sns-ban-lis{
	display:flex;
flex-wrap:wrap;
justify-content:space-evenly;/*水平中央*/
align-items:center;/*垂直中央*/
}
.sns-ban-ite{
	max-width:300px;
	width:46%;
	height:auto;
	margin-bottom:10px;
	
}

.sns-ban-ite img{
	width:100%;
	height:auto;
	
}
#new-blo {
 width:100%;
 height:100%;
 margin:auto;
}
 .new-blo-sec {
 margin:20px auto 40px;
 width:100%;
}
.new-blo-sec-bot {
 margin:0px auto 40px;
 width:100%;
}
.new-blo-inn {
 display:flex;
 border-bottom:dotted 1px #cdcdcd;
 padding:10px 0;
 letter-spacing:2px;
}
.new-blo-inn dt{
 color:#bba515;
 font-size:100%;
 width:auto;
 padding-right:10px;
}
.new-blo-inn dt a{
 color:#bba515;
}
.new-blo-inn dt a{
 color:#bba515
	}
.new-blo-inn dd {
 font-size:100%;
}
 .new-blo-inn dd {
 word-wrap: break-word;
 word-break:break-all;
 white-space: normal;
}
.new-blo-but {
 margin-bottom:40px;
}
.new-blo-but a {
 color:#FFF;
 margin:auto;
 display:block;
 text-align:center;
 background:#bba515;
 width:100%;
 padding:3px 0;
}
 .pag-lis-blo > .wp-pagenavi {
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 line-height:50px;
 height:100%;
 margin:60px auto;
}
.pag-lis-blo > .wp-pagenavi span.current {
	color:#231815;
	padding:5px 10px;
	background:#fff;
	border-radius:0px;
	border:solid 0px #e7e7e7;
	text-decoration:none;
	font-weight:bold;
}
.pag-lis-blo > .wp-pagenavi a {
	display:block;
	color:#000;
	padding:5px 10px;
	background:#fff;
}
 .rec-ima-blo {
}
.rec-ima-blo ul li {
 float:left;
 position:relative;
 overflow:hidden;
}
.rec-ima-blo ul li a {
 display:block;
}
.rec-ima-blo ul li a:hover {
	display:block;
	background:#000;
}

.rec-ima-blo ul li .rec-ima-tex {
 user-select: none;
 cursor:pointer;
 position:absolute;
 padding:0;
 font-size:100%;
 color:#FFF;
 opacity:1;
 top:-100%;
 -webkit-transition:	all 0.6s ease;
 transition:		all 0.6s ease;
 letter-spacing:2px;
 text-align:center;
 width:100%;
}
.rec-ima-blo ul li:hover .rec-ima-tex {
 top:calc(50% - 16px);
}
.rec-ima-blo ul li:hover a img {
 opacity:0.6;
}
 .flo-sec-blo {
 margin:30px 0;
}
.flo-sec-blo dl {
 display:block;
}
.flo-sec-blo dl dt {
 font-size:100%;
 width:calc(100% - 2px);
 margin:auto;
 padding:40px 0;
 text-align:center;
 border: 1px solid #cdcdcd;
 margin-bottom:20px;
}
.flo-sec-blo .flo-num {
 font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Sawarabi Mincho", serif;
 display:block;
 font-size:40px;
 color:#FFF;
 background:#bba515;
 text-align:center;
 line-height:80px;
 width:80px;
 margin-bottom:10px;
 border-radius:50%;
}
.flo-sec-blo dl dd {
 font-size:100%;
 width:calc(100% - 20px);
 text-align:left;
 padding:0px 10px 10px 10px;
 vertical-align:top;
}
 .fuk-tit, .fuk-tit-las {
 position: relative;
 width:calc(100% - 40px);
 padding:20px 20px;
 font-size:120%;
 font-weight:700;
 text-align:center;
 letter-spacing:1px;
 border-radius:0px;
 margin:20px 0;
 background:#fff;
}
/*
.fuk-tit:after, .fuk-tit:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.fuk-tit:after{
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #bba515;
	border-width: 20px;
	margin-left: -20px;
}
.fuk-tit:before {
	border-color: rgba(255, 154, 48, 0);
	border-top-color: #cdcdcd;
	border-width: 22px;
	margin-left: -22px;
}*/
.con-are {
 width:calc(100% - 20px);
 padding:10px 10px;
 border-radius:4px;
 background:#f8f8f8;
}
 .tab-blo {
 padding:0px 0 0 0;
}
.tab-blo-top {
 padding:30px 0 0 0;
}
.tab-blo dl {
 display:block;
padding:0px 0 0 0;
}
.tab-blo dl dt {
 width:calc(20% - 20px);
 padding:10px;
 background:#fff;
 margin-bottom:2px;
 font-size:90%;
}
.tab-blo dl dd {
 width:calc(80% - 20px);
 padding:10px;
 margin-bottom:2px;
 font-size:90%;
}
.tab-blo-lin {
 padding:0px 0 0 0;
}
.tab-blo-lin-top {
 padding:30px 0 0 0;
}
.tab-blo-lin dl {
 display:block;
 width:100%;
 text-align:left;
}
.tab-blo-lin dl dt {
 display:block;
 width:calc(100% - 20px);
 padding:20px 10px;
 background:#fff;
 margin-bottom:2px;
 font-size:90%;
 border-bottom:dotted 1px #cdcdcd;
 height:auto;
 line-height:140%;
}
.tab-blo-lin dl:first-child dt, .tab-blo-lin dl:first-child dd {
 border-top:solid 1px #cdcdcd;
}
.tab-blo-lin dl:first-child dd {
 border-top:none;
}
.tab-blo-lin dl:last-child dt {
 border-bottom:dotted 1px #cdcdcd;
}
.tab-blo-lin dl:last-child dd {
 border-bottom:solid 1px #cdcdcd;
}
.tab-blo-lin dl:last-child dd .pad-top-mid {
 padding-top:0;
}
.tab-blo-lin dl dt.bor-lin-non {
 border-bottom:dotted 1px #cdcdcd;
}
.tab-blo-lin dl dd {
 display:block;
 width:calc(100% - 40px);
 text-align:left;
 padding:20px 10px 20px 30px;
 margin-bottom:2px;
 font-size:90%;
 border-bottom:solid 1px #cdcdcd;
 height:auto;
 line-height:140%;
 word-wrap: break-word;
 white-space: normal;
 word-break:break-all;
}
 .tab-blo-lin dl dt.pc-blo {
 display:none;
}
form dl {
 display:block;
flex-wrap:wrap;
text-align:left;
padding:0px 0 0 0;
font-size:100%;
}
form dl dt {
 width:calc(100% - 10px);
 padding:5px;
 background:#f3f3f3;
 margin-bottom:2px;
}
form dl dd {
 width:calc(100% - 10px);
 padding:5px;
 margin-bottom:2px;
}
form dl dd li {
 padding:5px 0;
}
 .must {
 display: block;
 background-color: #bba515;
 padding: 2px 5px;
 font-size: 90%;
 color: #FFF;
 float: right;
 margin: 0px 5px;
}
.mfp_buttons {
 margin-top:30px;
}



/*-------------------------------------------------
 common END
-------------------------------------------------*/

/* :::::::::: 
記号リスト　grand rule START 
:::::::::: */
.tri-sma {
 display:inline-block;
 transform: rotate(30deg);
 font-size:56%;
 color:#f8931d;
}
.tri-nor {
 display:inline-block;
 transform: rotate(30deg);
 font-size:100%;
 color:#f8931d;
}
.tri-lis li {
 font-size:110%;
 line-height:120%;
 padding:5px 0;
 padding-left:30px;
 position:relative;
 font-weight:bold;
}
.tri-lis li:before {
 position:absolute;
 left:0px;
 content:"▼";
 display:inline-block;
 transform: rotate(30deg);
 font-size:90%;
 color:#f8931d;
}
.cir-lis li {
 font-size:100%;
 line-height:120%;
 padding:5px 0;
 padding-left:15px;
 position:relative;
}
.cir-lis li:before {
 position:absolute;
 left:0px;
 content:"●";
 display:inline-block;
 font-size:80%;
 color:#ff93ac;
}
.cir-lis dt, .cir-lis dd {
 font-size:100%;
 line-height:120%;
 padding:5px 0;
 padding-left:15px;
 position:relative;
}
.cir-lis dt {
 font-weight:bold;
}
.cir-lis dt:before {
 position:absolute;
 left:0px;
 content:"●";
 display:inline-block;
 font-size:80%;
 color:#ff93ac;
}
/* :::::::::: 
記号リスト　grand rule END 
:::::::::: */

/* :::::::::: 
form START 
:::::::::: */
input[type="text"], input[type="email"], input[type="tel"] {
 border:solid 1px #cdcdcd;
 width:calc(100% - 12px);
 height:calc(32px);
 padding:3px 5px;
 font-size:100%;
 border-radius:4px;
 margin:5px 0 15px;
}
input[type="text"].inp-sho {
 width:160px;
}
.req {
 background:#ffd5d6;
}
.req-nin {
 background:#f4f4f4;
}
 .req-for {
 background:#fff8d5;
}
.req-val {
 background:#f9f9f9;
}
 .for-che-blo {
 width:calc(100%);
 padding:10px 0px 40px;
 display:flex;
}
.for-che-blo li {
 font-size:120%;
 width:32%;
 margin-right:3%;
}
.for-che-blo li:last-child {
 margin-right:0;
}
.for-che-blo label.label:before {
 content:"□ ";
 font-size:120%;
 vertical-align:middle;
}
.for-che-blo label.label {
 cursor: pointer;
 display:block;
 width:calc(100% - 4px);
 padding:10px 0px;
 text-align:center;
 border: 2px solid #434343;
 border-radius: 3px;
}
.for-che-blo input[type="checkbox"].check_box {
 display: none;
}
.for-che-blo .check_box:checked + label.label {
 color:#FFF;
 background-color: #117ee4;
border: 2px solid #117ee4;
}
.for-che-blo .check_box:checked + label.label:before {
 content:"☑ ";
}
 select.sel-mid {
 width:calc(100% - 12px);
 height:calc(36px);
 padding:3px 5px;
 font-size:90%;
 border-radius:4px;
 border:solid 1px #ccc;
}
select.sel-mid-sho {
 width:calc(180px - 12px);
 height:calc(30px);
 padding:3px 5px;
 font-size:14px;
 border-radius:0px;
 border:solid 1px #ccc;
}
select.sel-sho {
 width:calc(60px - 12px);
 height:calc(30px);
 padding:3px 5px;
 font-size:100%;
 border-radius:0px;
 border:solid 1px #ccc;
}
textarea {
 width:calc(100% - 22px);
 height:calc(120px);
 font-size:120%;
 line-height:140%;
 border:solid 1px #ccc;
 padding:10px;
 margin:10px 0;
 border-radius:4px;
}
.mfp_element_submit, .mfp_element_reset, .mfp_element_button, button.mfp_next, button.mfp_prev {
 color: #fff;
 font-size:100%;
 letter-spacing:2px;
 background-color: #35ab6b;
 line-height:50px;
 width: calc(20% - 4px);
 border: 2px solid #e7e7e7;
 border-radius:8px;
 cursor:pointer;
}
.but-inp {
 color: #fff;
 font-size:100%;
 letter-spacing:2px;
 background-color: #1b1b1b;
 line-height:50px;
 width: calc(40% - 4px);
 border: 2px solid #e7e7e7;
 border-radius:4px;
 cursor:pointer;
  -webkit-appearance: none;	
}
.but-inp-har {
 color: #fff;
 font-size:100%;
 letter-spacing:2px;
 background-color: #35ab6b;
 height:calc(60px);
 width: calc(30% - 4px);
 border: 2px solid #e7e7e7;
 border-radius:8px;
 cursor:pointer;
  -webkit-appearance: none;	
}
.but-inp-fre{
	color: #fff;
	font-size:100%;
	letter-spacing:2px;
	background-color: #1b1b1b;
	line-height:50px;
	width: auto;
	border: 2px solid #e7e7e7;
	border-radius:4px;
	cursor:pointer;
	margin:auto;
	text-align:center;
  -webkit-appearance: none;	
	
}
.but-inp-fre a{
	color:#FFF;
}
/* :::::::::: 
form END 
:::::::::: */

/* :::::::::: 
共通セレクタ　grand rule START 
:::::::::: */
.cle-fix {
 display: block;
}
.cle-fix:after {
 content: ".";
 display: block;
 clear: both;
 height: 0;
 visibility: hidden;
}
.aco-tit {
 cursor:pointer;
}
.aco-tex {
 display:block;
}
.col-enj {
 color:#932439;
}
.col-enj a:hover {
 text-decoration:none;
}
.col-enj-bol {
 font-weight:bold;
 color:#932439;
}
 .col-gol {
 color:#978300;
}
.col-blu {
 color:#117ee4;
}
.col-gre {
 color:#53beb3;
}
.col-ore {
 color:#f8931d;
}
.bac-col-pin {
 background:#ffeef2;
 color:#932439;
 padding:0px 10px;
 border-radius:6px;
 font-weight:normal;
}
.bac-col-yel {
 background:#FFFDEA;
 color:#932439;
 padding:0px 10px;
 border-radius:6px;
 font-weight:normal;
}
.bac-col-dbei {
 background:#f1e2cc;
}
.bac-col-red {
 font-size:60%;
 vertical-align:middle;
}
.bac-col-red {
 color:#FFF;
 font-size:80%;
 padding:2px 5px;
 background:#cf4143;
 vertical-align:text-top;
}
.bac-col-gra {
 color:#242424;
 font-size:80%;
 padding:2px 5px;
 background:#e4e4e4;
 vertical-align:text-top;
}
 .dot-lin {
 border-bottom:dotted 1px #cdcdcd;
}
.let-spa {
 letter-spacing:4px;
}
#back-top {
 position:fixed;
 bottom:10px;
 right:10px;
}
#back-top a {
 color:#FFF;
 text-decoration:none;
}
.flu-ima {
 max-width: 100%;
 height: auto;
}
 .tab-cel {
 display:table-cell;
 vertical-align:top;
}
.tab-cel-mid {
 display:table-cell;
 vertical-align:middle;
}
.cle-bot {
 clear:both;
}
.bre-cru {
 clear:both;
 text-align: left;
 height: auto;
 line-height:24px;
 font-size:14px;
 margin:0px auto 10px;
 width:auto;
}
.bre-cru a {
 text-decoration:underline;
}
.lin-hei-nor {
 line-height:100%;
}
/* :::::::::: 
共通セレクタ　grand rule END 
:::::::::: */

/* :::::::::: 
margin padding 配置制御 START 
:::::::::: */
.flo-lef {
 float:left;
}
.flo-rig {
 float:right;
}
.flo-lis li {
 float:left;
}
.ali-rig {
 text-align: right;
}
.ali-lef {
 text-align:left;
}
.ali-cen {
 text-align:center;
}
 .mar-top-sma {
 margin-top:10px;
}
.mar-top-mid {
 margin-top:20px;
}
.mar-top-tal {
 margin-top:10px;
}
.mar-lef-sma {
 margin-left:10px;
}
.mar-lef-mid {
 margin-left:20px;
}
.mar-bot-xsma {
 margin-bottom:5px;
}
.mar-bot-sma {
 margin-bottom:10px;
}
.mar-bot-mid {
 margin-bottom:20px;
}
.mar-bot-tal {
 margin-bottom:40px;
}
.mar-bot-xtal {
 margin-bottom:80px;
}
.mar-bot-xxtal {
 margin-bottom:20%;
}
.mar-top-bot-xsma {
 margin-top:5px;
 margin-bottom:5px;
}
.mar-top-bot-sma {
 margin-top:10px;
 margin-bottom:10px;
}
.mar-top-bot-mid {
 margin-top:20px;
 margin-bottom:20px;
}
.mar-top-bot-tal {
 margin-top:40px;
 margin-bottom:40px;
}
.mar-lef-rig-mid {
 margin-left:20px;
 margin-right:20px;
}
.mar-lef-rig-tal {
 margin-left:40px;
 margin-right:40px;
}
.mar-rig-sma {
 margin-right:5px;
}
.mar-rig-mid {
 margin-right:20px;
}
.mar-rig-tal {
 margin-right:40px;
}
.pad-top-mid {
 padding-top:20px;
}
.pad-bot-mid {
 padding-bottom:20px;
}
.pad-bot-tal {
 padding-bottom:40px;
}
 .pad-top-bot-mid {
 padding-top:20px;
 padding-bottom:20px;
}
.pad-rig-mid {
 padding-right:20px;
}
/* :::::::::: 
margin padding 配置制御 END 
:::::::::: */

/* :::::::::: 
font　フォント START 
:::::::::: */

.fon-lar-bol {
 font-size:140%;
 font-weight:bold;
}
.fon-lar-max {
 font-size:340%;
}
.fon-lar-lar {
 font-size:190%;
}
.fon-lar {
 font-size:140%;
}
.fon-mid {
 font-size:120%;
}
.fon-sma {
 font-size:80%;
}
.fon-sma-bol {
 font-weight:bold;
 font-size:80%;
}
 .fon-sma-sma {
 font-size:76%;
}
.fon-sma-sma-sma {
 font-size:74%;
}
.fon-bol {
 font-weight:bold;
}
.fon-min {
 font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

/* :::::::::: 
font　フォント END
:::::::::: */

/* :::::::::: 
table　テーブル　START
:::::::::: */
.for-blo {
 padding:15px;
}
.for-blo table {
 width:100%;
 font-size:110%;
 border-collapse:separate;
}
.for-blo table tr th, .for-blo table tr td {
 padding:15px 10px;
 text-align:center;
 border:solid 1px #c29c2f;
 border-right:none;
 border-bottom:none;
}
.for-blo table tr th:last-child, .for-blo table tr td:last-child {
 border-right:solid 1px #c29c2f;
}
.for-blo table tr th {
 border-right:solid 1px #FFF;
 background-color: #c29c2f;
 color:#FFF;
}
.for-blo table tr td {
 width:27%;
}
.for-blo table tr td:first-child {
width:19%;
background:#f2ffe0;
color:#35ab6b;
}
.for-blo table tr th:first-child {
border-top-left-radius:8px;
width:19%;
}
.for-blo table tr th:last-child {
border-top-right-radius:8px;
}
.for-blo table tr:last-child td:first-child {
border-bottom-left-radius:8px;
}
.for-blo table tr:last-child td:last-child {
border-bottom-right-radius:8px;
}
.for-blo table tr:last-child td {
 border-bottom:solid 1px #c29c2f;
}
.nor-tab-blo {
 font-size:110%;
 padding:20px 0px;
}
.nor-tab-blo table {
 width:100%;
 border-collapse:collapse;
}
.nor-tab-blo table tr th, .nor-tab-blo table tr td {
 font-size:90%;
 padding:10px 10px;
}
.nor-tab-blo table tr th {
 width:calc(30% -2px);
 background:#f4f4f4;
 border:solid 1px #e7e7e7;
 text-align:center;
 font-weight:bold;
}
.nor-tab-blo table tr td {
 width:calc(70% - 2px);
 border:solid 1px #e7e7e7;
}
/* :::::::::: 
table　テーブル　END
:::::::::: */
}

@media screen and (max-width: 360px) {
.sns-ban-ite{
	max-width:300px;
	width:100%;
	height:auto;
	margin-bottom:10px;
	
}

.sns-ban-ite img{
	width:100%;
	height:auto;
	
}


}